Subject: Re: [PATCH] RCU: don't turn off lockdep when find suspicious rcu_dereference_check() usage

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 26 Apr 2010 21:27:44 -0700

On Mon, Apr 26, 2010 at 11:35:10AM -0700, Eric W. Biederman wrote:
> "Paul E. McKenney" <[email-masked]> writes:
> 
> > Eric Dumazet traced these down to a commit from Eric Biederman.
> >
> > If I don't hear from Eric Biederman in a few days, I will attempt a
> > patch, but it would be more likely to be correct coming from someone
> > with a better understanding of the code.  ;-)
> 
> I already replied.
> 
> http://lkml.org/lkml/2010/4/21/420

You did indeed!!!  This experience is giving me an even better appreciation
of the maintainers' ability to keep all their patches straight!

I will put together something based on your suggestion.

							Thanx, Paul